/* apply a natural box layout model to all elements */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.group:after {
  content: "";
  display: table;
  clear: both; }

#section_header {
  background-color: white !important;
  color: #4e5354 !important;
  overflow: auto;
  padding: 10px 0px 8px; }
  #section_header .entry-title {
    color: #595959 !important;
    font-size: 22px;
    text-transform: none; }
    @media (max-width: 765px) {
      #section_header .entry-title {
        padding-left: 10px; } }
  #section_header .personnel_job_title {
    font-family: helvetica;
    font-size: 12px;
    color: #4e5354;
    font-weight: bold;
    padding: 0px 0 15px 0;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase; }
    @media (max-width: 765px) {
      #section_header .personnel_job_title {
        padding-left: 10px; } }

.entry-content {
  padding-bottom: 20px; }
  @media (max-width: 765px) {
    .entry-content {
      display: inline; } }
  .entry-content p,
  .entry-content li {
    color: #666666;
    font-family: helvetica;
    font-size: 12px;
    font-weight: normal; }

#bio_pic {
  display: block;
  float: left;
  text-align: right;
  width: 220px;
  padding: 0 20px 0 0;
  margin-top: 4px; }
  @media (max-width: 765px) {
    #bio_pic {
      padding: 0 20px 10px 10px;
      width: auto; } }
  #bio_pic img {
    border: 0px solid #cccccc; }


